Audit information for Alfresco Angular components 3.8.0

This page lists the npm audit of the project in the version 3.8.0

Risks

  • Critical risk dependencies 0
  • High risk dependencies 3
  • Moderate risk dependencies 3
  • Low risk dependencies 2557

Dependencies analyzed 66009

Libraries

SeverityVulnerable versionsModule
low">=3.3.0 <4.13.1"node-sass
low"<4.0.0"mem
low"<0.2.1
moderate"<2.1.1"serialize-javascript
high"<1.2.2"tree-kill
low">=6.0.0 <6.0.3"kind-of
low"<13.1.2

© 2023 Alfresco Software, Inc. All Rights Reserved.